  @import url('https://fonts.cdnfonts.com/css/poppins');

   .red-texts-big {
      color: #eb0000;
      font-size: clamp(40px, 6vw, 75px);
      text-align: center;
      font-weight: bold;
      margin-bottom: 25px;
  }

  .black-texts-big {
      color: black;
      font-size: clamp(40px, 6vw, 75px);
      text-align: center;
      font-weight: bold;
      margin-bottom: 25px;

  }

  .red-texts-big,
  .black-texts-big {
      position: relative;
      left: 300px;


  }
  .gallery-banner {
      width: 99vw;
      /* Full screen width */
      background: linear-gradient(to left, #eb0000 0%, #eb0000bb 50%, transparent 100%);
      padding: 0;
      text-align: right;
  }

  .gallery-text {
      color: white;
      font-size: clamp(40px, 6vw, 75px);
      font-weight: bold;
      padding-right: 280px;
  }



 
*{
    font-family: 'Poppins', sans-serif;
    margin: 0;
    padding: 0;
}
.gallery-content{
    display: flex;
    flex-wrap: wrap;
    gap: 2.5vw
}

.right-container{
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 100%;
    flex-wrap: wrap;
}

.vertical-line {
    border-right: 5px solid #eb0000;
    padding-right: 1vw; 
    margin-right: 2vw;
    margin-bottom: 1vw;
}

.vertical-line-left {
    border-left: 5px solid #eb0000;
    padding-left: 1vw; 
    margin-left: 2vw;
    margin-bottom: 1vw;
}

 
.some-page-wrapper {
    margin: 15px;
}

.row {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 100%;
    gap: 50px;
}

        .column {
            display: flex;
            flex-direction: column;
            flex-basis: 100%;
            flex: 1;
        }

        .scroll-column {
            display: flex;
            justify-content: flex-start;
            align-items: center;
            
            
        }

        .right-column {
            
            height: 40vw;
            text-align: right;
            display: flex; 
            flex-direction: column;
            
        }

       

        .right-column h1{
             
            font-size: 2.4vw;
            margin-bottom: 10px;
            color: #eb0000;
            
        }
        .right-column h2{
            margin-bottom: 20px;
            font-size: 1.48vw; 
            line-height: 1.3;
            
            
            
        }
        .right-column p {
            margin-top: 40px;
            text-align: right;
            padding-left: -50px;
            font-size: 1.1vw;
            text-align: justify;
            margin-right: 2vw;;
            
        }
        
        .right-column img {
            border-radius: 10px;
            gap: 30px;
            width: 37%;
            flex-direction: column;
            object-fit: cover;
        }

        .right-column .image-container {
                display: flex;
                flex-direction: row;
                gap: 1vw; 
                justify-content: flex-end; 
                align-items: center;
                margin-right: 2vw;
            }

        
/* Specific styles for the left column */
.left-column-left {
    height: 40vw;
    text-align: left;
    display: flex;
    flex-direction: column;
    width: 50vw;
    margin-left: 2vw;
}

.left-column-left h1 {
    
    font-size: 2.4vw; 
    margin-bottom: 10px;
    color: #eb0000;
}

.left-column-left h2 {
margin-bottom: 20px;
   font-size: 1.48vw; 
    
}

.left-column-left p {
    margin-top: 40px;
    margin-left: 2vw;
    font-size: 1.1vw;
    text-align: justify;
    margin-right: 2vw;;
    
    
}

.left-column-left .image-container-left {
    display: flex;
    flex-direction: row;
    gap: 1vw;
    justify-content: flex-start;
    align-items: center;
    margin-left: 2vw;
}

.left-column-left img {
    border-radius: 10px;
    width: 37%; 
    object-fit: cover;
}

.left-column-left .image-container-left {
    display: flex;
    flex-direction: row;
    gap: 1vw;
    justify-content: flex-start;
    align-items: center;
    margin-left: 2vw;
}



.scroll-column-right {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    
}


.sk-gallery-wrap {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    margin: 0 auto;
    padding: 2vw;
    margin-top: 7vw;
}

.sk-gallery {
    width: 28vw; 
    height: 21vw; 
    overflow-x: auto;
    overflow-y: hidden;
    scroll-behavior: smooth;
    scroll-snap-type: x mandatory;
}

.sk-gallery div {
    display: flex;
    gap: 0.8vw; 
    padding: 0;
    width: max-content;
}

.sk-gallery div img {
    width: 27vw; 
    min-width: 27vw;
    height: 16vw; 
    border-radius: 0.4vw; 
    border: 0.3vw solid white; 
    box-shadow: 0.25vw 0.4vw 0.4vw grey;
    scroll-snap-align: start;
    flex-shrink: 0;
    object-fit: cover;
}

.sk-gallery::-webkit-scrollbar {
    display: none;
}

.gallery-nav {
    display: flex;
    justify-content: center;
    gap: 1.8vw; 
    margin-top: -2.8vw; 
}

#backbtn,
#nextbtn,
#backbtn2,
#nextbtn2,
#backbtn3,
#nextbtn3,
#backbtn4,
#nextbtn4,
#backbtn5,
#nextbtn5 {
    width: 2.8vw; 
    cursor: pointer;
}

.Backbutton {

  display: block;
  align-items: center;
  margin-top: 30px;
  background-color: #eb0000;
  color: white;
  border-radius: 25px;
  width: 8%;
  height: 30px;
  text-align: center;
  margin: 0 auto;
  font-size: 20px;
  cursor: pointer;
  padding: 10px 25px;
  margin-bottom: 100px;
  margin-top: 50px;
  text-decoration: none !important;

  
}
.Backbutton:hover {
  background: white;
  color: #eb0000;
  transition: all 0.2s ease;
  border-style: solid;
  border-color: #eb0000;
}
 
 
  




 
  
 
  

